const data =
[
    {
      "_id": "6325cd98d9ea6360e34090de",
      "index": 0,
      "age": 22,
      "eyeColor": "brown",
      "name": "<SyntaxError: missing ) after argument list> Noble",
      "gender": "female",
      "company": "APPLIDECK",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (848) 529-3639",
      "address": "639 Stockholm Street, Hessville, Kansas, 8037",
      "favoriteFruit": "banana"
    },
    {
      "_id": "6325cd98088d55cd84effac0",
      "index": 1,
      "age": 21,
      "eyeColor": "brown",
      "name": "<SyntaxError: missing ) after argument list> Holden",
      "gender": "female",
      "company": "GENMEX",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (819) 573-2953",
      "address": "763 Colby Court, Veguita, South Dakota, 1601",
      "favoriteFruit": "apple"
    },
    {
      "_id": "6325cd98299a3288786ed1a7",
      "index": 2,
      "age": 27,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Finley",
      "gender": "female",
      "company": "ESSENSIA",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (927) 421-2108",
      "address": "696 Noble Street, Sultana, Wisconsin, 7375",
      "favoriteFruit": "orange"
    },
    {
      "_id": "6325cd9861c5b845218ffda1",
      "index": 3,
      "age": 20,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Hickman",
      "gender": "female",
      "company": "ZENTHALL",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (810) 484-3575",
      "address": "129 Buffalo Avenue, Robbins, West Virginia, 2544",
      "favoriteFruit": "banana"
    },
    {
      "_id": "6325cd9845d1649218db0f35",
      "index": 4,
      "age": 24,
      "eyeColor": "brown",
      "name": "<SyntaxError: missing ) after argument list> Quinn",
      "gender": "female",
      "company": "ENTROFLEX",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (901) 584-2719",
      "address": "338 Powell Street, Salunga, California, 8689",
      "favoriteFruit": "strawberry"
    },
    {
      "_id": "6325cd982b68f3128b6f6075",
      "index": 5,
      "age": 22,
      "eyeColor": "brown",
      "name": "<SyntaxError: missing ) after argument list> Burke",
      "gender": "female",
      "company": "UNI",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (909) 476-3872",
      "address": "418 Jefferson Street, Brule, Virginia, 3429",
      "favoriteFruit": "apple"
    },
    {
      "_id": "6325cd98d70e9b1cd46638ae",
      "index": 6,
      "age": 22,
      "eyeColor": "brown",
      "name": "<SyntaxError: missing ) after argument list> Rosario",
      "gender": "female",
      "company": "NURALI",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (803) 526-2490",
      "address": "371 Louis Place, Cecilia, Connecticut, 1649",
      "favoriteFruit": "banana"
    },
    {
      "_id": "6325cd98e48c48e60bd5d4d0",
      "index": 7,
      "age": 22,
      "eyeColor": "blue",
      "name": "<SyntaxError: missing ) after argument list> Trujillo",
      "gender": "female",
      "company": "OMNIGOG",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (964) 498-2014",
      "address": "178 Just Court, Mammoth, Oregon, 6800",
      "favoriteFruit": "apple"
    },
    {
      "_id": "6325cd98f20924ee5501ca9c",
      "index": 8,
      "age": 26,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Wise",
      "gender": "female",
      "company": "TASMANIA",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (874) 400-3864",
      "address": "404 Cherry Street, Jacksonburg, Nevada, 5167",
      "favoriteFruit": "orange"
    },
    {
      "_id": "6325cd9880cf0c123d367b3e",
      "index": 9,
      "age": 21,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Dudley",
      "gender": "female",
      "company": "PHUEL",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (898) 419-2275",
      "address": "842 Canton Court, Lafferty, Idaho, 5962",
      "favoriteFruit": "apple"
    },
    {
      "_id": "6325cd9881b00c9c86fc93e1",
      "index": 10,
      "age": 20,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Mcknight",
      "gender": "female",
      "company": "QUILTIGEN",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (903) 599-2198",
      "address": "744 Williams Place, Reinerton, Louisiana, 6561",
      "favoriteFruit": "apple"
    },
    {
      "_id": "6325cd9804fbaa4db651e0a5",
      "index": 11,
      "age": 22,
      "eyeColor": "green",
      "name": "<SyntaxError: missing ) after argument list> Alford",
      "gender": "female",
      "company": "RONBERT",
      "email": "<SyntaxError: Invalid or unexpected token>",
      "phone": "+1 (819) 436-3466",
      "address": "727 Tech Place, Carbonville, Palau, 7307",
      "favoriteFruit": "apple"
    }
  ]

module.exports = data
